LockedInstalling hc8 on Centos 6 64 bit

Author
mstocker
Junior Member
2011/09/23 15:46:52 (permalink)

Installing hc8 on Centos 6 64 bit

I am getting stuck trying to install hc8 on a 64 bit centos 6. I realize that centos 6 is not officially supported but was told that it "should" work.
 
At any rate I am getting the error.
 
./hc8installer: /lib/ld-linux.so.2: bad ELF interpreter: No such file or directory
 
However I have yum installed all the glibc bits that I can find - all 64 - and it still doesn't work. 
 
So... I'm kind of not sure what to do at this point.
#1

2 Replies Related Threads

    Tahir
    HC Staff
    Re:Installing hc8 on Centos 6 64 bit 2011/09/23 16:30:20 (permalink)
    Have you tried to download the x86 library package using following command
     
    yum install glibc-2.12-3.i686
    #2
    mstocker
    Junior Member
    Re:Installing hc8 on Centos 6 64 bit 2011/09/23 17:06:33 (permalink)
    Yes but did not exist.
     
    I did some searching and found the right package name for me was
     
    yum install glibc.i686
     
    And now it works. Thanks.
    #3
    Jump to: